(defun c:listeDN (/ wert)
  (setq wert
(DIA:Liste
  '("GGG - DN10" "DN20" "DN25" "DN30" "DN40" "DN50"
    "DN65" "DN80" "DN100" "DN125" "DN150" "DN200")
  )
)
  (if wert
    (command "_mtext" (getpoint "\n=> Einfgepunkt") "a" "mz" "b" "0" wert "")
    (princ "\nAbbruch")
    )
  )
(defun c:listeAnrede (/ wert)
  (setq wert
(DIA:Liste
  '("Hallo" "Guten Tag" "Hi" "Guten Abend" "Sal" "Tach")
  )
)
  (if wert
    (command "_text" "p" "l" (getpoint "\n=> Einfgepunkt") pause pause wert)
    (princ "\nAbbruch")
    )
  )
(defun DIA:Liste (NAMES / dcl_id ns SIZ)
  (setq dcl_id (load_dialog "ListeDN.dcl"))
  (if (not (new_dialog "ListeDN" dcl_id)
  )
    (exit)
    )
  (start_list "selections")
  (mapcar 'add_list NAMES)
  (end_list) 
  (action_tile "accept" "(setq SIZ (atoi (get_tile \"selections\")))(done_dialog 1)")
  (action_tile "cancel" "(done_dialog 0)")
  (setq ns (start_dialog))
  (unload_dialog dcl_id)
  (if (/= 0 ns)
    (nth SIZ NAMES)
    )
)